@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------

 base.css
 
---------------------------------------------------------------*/

*{
	margin:0 ;
	padding:0;
}

/*===== 共通 ==================================*/


.body_s{
	font-size: 75%;
}

.body_l{
	font-size: 100%;
}

html{
}


body{	
	color: #333;
	margin: 0 auto;
	padding:0;
	overflow: auto;
	display: block;
}


#document{
	background: #FFF url(../pts/shr/headerTop_img.gif) repeat-x top center;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: relative;
	overflow: auto;
}

#layout{
	margin: 0 auto;
	text-align: center;
	width: 1000px;
}


/* IE6 Only png対応 */

* html #layout{
	width: 1000px;
}
* html #layout{
	behavior: expression(
	this.style.behavior || (
	this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
	this.style.backgroundImage = "none",
	this.style.behavior = "none"
	)
	);
}


#content{
	clear: both;
	text-align: left;
}

a:hover img{ opacity:0.6; filter: alpha(opacity=80); }

/*===== contentLeft ==================================*/

#contentLeft{
	float: left;
	display: inline;
	width: 235px;
	margin-bottom: 20px;
}


/*contentLeft NOW ON AIR PROGRAM*/

#contentLeft #programArea{
	color: #FFF;
	background: url(../pts/shr/programBk_img.jpg) no-repeat top left;
	height: 220px;
	padding: 65px 10px 0 10px;
	font-size: 12px;
	line-height: 1.5;
	position: relative;
}

#contentLeft #programArea .onairsong{
	width: 200px;
	margin-left: 0px;
	margin-bottom: 10px;
}

#contentLeft #programArea .onairlink{
	position: absolute;
	top: 10px;
	right:10px;
	width: 40px;
	height: 40px;
}

#contentLeft #programArea .pic{
	float: left;
	width: 75px;
	display: inline;
	margin-right: 10px;
}
#contentLeft #programArea .programTtl{
	float: left;
	width:130px;
	min-height:80px;
}

#contentLeft #programArea .programTtl p.time{
	font-weight:bolder;
	font-size: 120%;
}

#contentLeft #programArea .programTtl .title{
	margin-bottom:6px;
}

#contentLeft #programArea .programTtl .title_main{


	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;	
}


#contentLeft #programArea table{
	margin-top: 10px;
}

#contentLeft #programArea table th{
	padding-bottom: 10px;	
}

#contentLeft #programArea table td{
	padding-bottom: 10px;
	padding-left: 12px;
}
	

/*contentLeft Timetable*/

#contentRight_top #contentRight_left h3{
}

#contentLeft #timeTable_area{
	margin-top: 17px;
	padding: 0;
}
	

#contentLeft #timeTable_area #timeTable{
	background: url(../pts/ttl/top/timetable_Ttl02.gif) no-repeat top left;
	border-bottom: solid 3px #F34C0F;
	padding-left: 30px;
	padding-bottom: 20px;
	
}

#contentLeft #timeTable_area #timeTable  table{		
		width: 100%;
}

#contentLeft #timeTable_area #timeTable  table tr{
	border-bottom: 1px #F34C0F dotted;
}

#contentLeft #timeTable_area #timeTable  table tr th{
	line-height: 1.401;
	vertical-align: baseline;
	width: 55px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#contentLeft #timeTable_area #timeTable  table tr td{
	line-height: 1.401;
	vertical-align: baseline;
	padding-left: 12px;
	padding-top: 13px;
	padding-bottom: 10px;
}

#contentLeft #banner{
	margin-top: 20px;
}

/*content banner_area*/

#banner_area{
	background: url(../pts/shr/footerBk_img.gif) repeat-x top left;
	width: 970px;
	margin: 40px auto 0 auto;
	padding-top: 22px;
	padding-left: 30px;
	text-align: center;
}

#banner_area .bnr{
	float: left;
	margin-right: 10px;
	min-height: 85px;
	text-align: center;
}

#banner_area table{
	margin: 0 auto;
	text-align: center;
}

#banner_area table tr td{
	padding-top: 16px;
	text-align: center;
	margin: 0 auto;
}

/*===== contentRight ==================================*/

#contentRight{
	float: right;
	display: inline;
	width: 730px;
	margin: 0 0 0 30px;
}

#contentRight_top{
	float: right;
	display: inline;
	width: 747px;
	margin: 0 0 0 18px;
	_margin: 0 0 0 17px;
}


/*top 3column*/

#contentRight_top #contentRight_left {
	float: left;
	display: inline;
	width: 584px;
}

#contentRight_top #contentRight_right {
	float: left;
	display: inline;
	width: 150px;
	margin-left: 13px;
	_margin-left: 11px;
}


/* twitter用サイドバー表示用CSS　 ---------------------*/


#twit-head{
	width:234px;
	margin-top: 10px;
	height:76px;

}

.twit {

/* 背景色設定 */

background-color: #ffffff;

/* 横幅設定 */

width:144px;

/* 枠線設定　太さ・色・スタイル */

border-right: 3px #112E83 solid;
border-left: 3px #112E83 solid;

/* 枠外隙間設定　上・右・下・左 */

margin: 0px;

/* 枠内隙間設定　上・右・下・左 */

padding: 7px 0px 7px 0px;

}

.twit ul{margin:0;
padding:10px;
}

.twit li {
/* フォント */
font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka‐等幅";
/* 文字大きさ */
font-size: 77%;
/* 文字色 */
color: #333;
/* 行間 */
line-height: 1.6;
/* ツイートのリストスタイル */
list-style:none;
/* 文字揃え */
text-align: left;
/* ツイートとツイートの隙間*/
margin: 7px 0px 7px 0px;
border-bottom:1px dotted #999999;
padding:0;
}


.twitdate{
/* ツイート時刻の文字大きさ */
font-size: 77%;
/* ツイート時刻の文字色 */
color: #F30;
}


img.twitpic{
/* 画像の隙間 */
margin-bottom:5px;
padding:3px;
/* 画像の枠色 */
border: 1px #666666 solid;
/* 画像の背景色 */
background: #ffffff;
}


/* 滋賀咲くブログ用サイドバー表示用CSS　 ---------------------*/

#contentRight_top #contentRight_right .box-blog{
	font-size: 77%;
	margin: 20px 0 0 0;
	color: #F30;
	line-height: 2.0;
}

#contentRight_top #contentRight_right .box-blog ul li{
	border-bottom: #CCC 1px dotted;
	margin: 15px 0;
	padding: 0 0 15px;
}

#contentRight_top #contentRight_right .box-blog a{
	color: #333;
}

#contentLeft .box-blog{
	margin: 20px 0 0 0;
	color: #F30;
	line-height: 2.0;
}

#contentLeft .box-blog ul li{
	border-bottom: #CCC 1px dotted;
	margin: 15px 0;
	padding: 0 0 15px;
}

#contentLeft .box-blog a{
	color: #333;
}

ul#new_banner{
	margin:15px 0 0 0;
        padding:15px 0 0 0;
        border-top:1px solid #CCCCCC;
}
ul#new_banner li{
	list-style-type:none;
        margin:0 0 5px 0;
        padding:0;
        line-height:1px;
        font-size:1px;
}